.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-83c6e5b9-019c-ef3b-251f-ec34a659a6cf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0abe0ed-edbe-1c1a-ee5b-f8a5e0d5753b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f72c740-efbd-6b99-ad1c-08e64f7a7cbb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3bfeaeaf-3cee-cb8d-c94a-41a890525a7d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bef4ebd7-0d95-6551-779f-885f16266dd4 {
font-weight: var(--font-weight-bolder) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f93c6c07-849d-c05e-ef31-29671da6a1bb {
border-color: #8360FF !important;
border-radius: 1.5rem !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc592555-1c14-9dab-ad20-eb893781cdd2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aaaf04a8-b8d1-998b-2433-a559031b979a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9cefd2c2-572a-71cb-23b2-d8db9d1f6a41 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e29a32fd-8025-eb61-a823-a38468193594 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6abbdb5-429c-772a-a18d-a1e006ea1bb5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ffe0499-120d-e83b-6dda-24812c380ad1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cbff2049-861f-ce51-431e-218b6118faac {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-673f68f4-89a1-0692-d466-521e1a2f9e82 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e15130c0-ce60-1597-f583-5c9010da2d65 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a003e9b1-1e62-c886-a707-dee7f605715e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e119e69-04a6-f227-81bf-7dd0f95db3be {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6454f651-bf15-f2b3-af6e-caa948b2b8e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32a4f918-12ee-87e4-0821-80a9d35570d6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b5698dac-d583-ccb7-e417-a0e1342da13b {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ad69a7b0-194a-9c41-cfd1-a2b8807d0ab5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6db29f8-f1e8-bebc-6c2e-76ae082b21a0 {
border-color: #8360FF !important;
border-radius: 1.5rem !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-723cf474-448a-1084-2371-84c6f6d113a1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a20e9a0f-571a-4806-bd16-88cf00a76ae4 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-a4ae762d-0269-0f4b-44dc-ad1c98309472 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71aa9986-2ff2-98ed-3663-a495801e09ea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fa396dd-0afa-684a-67a8-279725cd71be {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2eb96651-30c1-8d29-f60b-05efab34c153 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07c13821-cd93-c3a3-8c88-876edf8302d8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8112aa88-6156-c529-fb41-67067d2ef542 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef49fce6-db78-53fd-59c4-e9b3508b68f6 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-00a9085c-6113-08da-3506-e5054b9f2713 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e477a6c2-dd5a-2707-320f-099cc34e8a2e {
margin-top: var(--spacer-7,6rem) !important;
}
#wrapper h2.icba-text.resp-text.header-xl {
    font-size: clamp(1.25rem, calc(1rem + 2.8vw), 4.6rem);
    margin-bottom: 1rem;
}.lfr-layout-structure-item-16737ab9-c178-812b-e430-24b76e4b9d11 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1022eb0c-72a4-7c96-f3ef-1fb1112fc35a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6c0fb89-52f5-da5a-895f-e97a845fd92f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3bb262e-d3f6-fdd8-fc72-68753056eb5f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d680d622-533e-549a-491d-f29cbd045515 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4de14b3a-a62c-2428-6d6e-ed9cee09210b {
margin-bottom: var(--spacer-5,3rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-ae53fded-d3ff-621f-8675-355902d2533a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8925801b-b5af-8526-1165-d7e579cabc20 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5c7ca96a-0fb1-c416-4d6b-34771a8fed03 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-37a07c6b-50ae-7271-131e-5b8e9b518d64 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2eb8153-def4-863c-26b1-c6d02956d0d0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-840683be-d612-b5a9-a91f-a8a68b76feb7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b256e6d-5f27-8497-d759-71f130b5c538 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59d80b4b-f12d-5030-6936-0265a4ec25be {
border-color: #8360FF !important;
border-radius: 1.5rem !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-037dd12e-b1ac-bc20-6b43-8a040e49339b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71bbbd88-9a50-60d8-88de-2d9edef01a0a {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-c4b70628-0caa-47d0-e565-e0e6e297105d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60c74e88-3b63-3156-8f42-1beca3775909 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5469c904-6066-9ed6-eae4-53d67959d991 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c8210049-9444-056c-afa3-db0f60971447 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ab23738-a574-bd45-3d1a-5200f304317c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39fe8bfc-cfe9-0763-f9e2-f374940cc12b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04151199-d5da-5bf1-717c-2aab91080ce7 {
border-color: #8360FF !important;
border-radius: 1.5rem !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9cba8575-0c25-a14e-29f5-63461a548d9c {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-9bc4c863-adad-faea-e032-899da84d46ee {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9bd15782-8814-6da4-2e44-ff4b815339db {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a8fdd57-df9b-0349-2b5d-c8fcd54ac75f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-611821c0-3a13-7ffa-d112-5e0cadabbc66 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c05c4a47-a737-d0b5-a008-4d81ca1926ae {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de414f0b-6706-44fa-8c35-67df678d1a84 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab05c776-a395-1621-2e50-0107250440ee {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f6ef94e-5bad-03e6-84f3-2eaca4c57b94 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94d550fc-625c-81f1-4143-01bd800499dc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd3fd680-a165-9d38-d04e-30287408466a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19b0d1c8-2ded-7bfb-15c5-2daaa01ecff2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-564df70a-d916-627e-a13e-c98d6b9cfa89 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d859b466-3026-3859-8203-44f246222a22 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02910bc9-6ab8-0843-a300-f1c6bfcf41f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d22f5c2-fdf6-51ea-37ea-8b427f7220d8 {
border-color: #8360FF !important;
border-radius: 1.5rem !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fa451af7-c5c4-350e-4991-f68172d826e1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88c5e75e-91a4-2907-263e-55ecda0defa3 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-d1b8a812-a105-e65b-fdb5-bfda9f1a9401 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6b3758f7-6185-f00d-8652-8ec269b42384 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-447f389a-821d-747d-12d2-d656fda8624e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c671d84-4695-cf10-7143-ed3403a00c29 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89ed9a78-77ac-a2e3-cbd6-adc02ff15f03 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 180px !important;
}
.lfr-layout-structure-item-50f85383-85a9-6478-e3d2-786d53276bb2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1635998c-aa9a-d22a-7b23-00ce3ea25af6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b3acdbd-987e-e6e7-c924-ab13fe2d9983 {
border-color: #8360FF !important;
border-radius: 1.5rem !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-33f9d3bd-e946-adf3-150f-2ba08dedb3b1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c42e136-0486-82bd-a036-c96d61dcb7d3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9df37f58-6113-1ca8-9abc-4b35b3447bef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5603ade-9d78-21b0-99c2-a356b315bfb2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9b256e6d-5f27-8497-d759-71f130b5c538 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a4ae762d-0269-0f4b-44dc-ad1c98309472 {
display: none !important;
}
.lfr-layout-structure-item-d680d622-533e-549a-491d-f29cbd045515 {
display: none !important;
}
}